# This file created by conda-build 3.0.15
# meta.yaml template originally from:
# /Users/wwarner/gh/docs23/docs/docs.recipe, last modified Thu Nov  2 16:32:10 2017
# ------------------------------------------------

package:
    name: continuum-docs
    version: 2.0.17
build:
    number: '0'
    string: h215ba9a_0
about:
    home: https://docs.continuum.io/
extra:
    copy_test_source_files: true
    final: true
